@charset "utf-8";

/* Table Of Contents
----------------------------------------

# staff_archive
# staff_single

----------------------------------------*/


/* # staff_archive
---------------------------------------------------------------------------- */

div#main .staff_archive li {
	display: inline-block;
	line-height: 1.2;
	margin-bottom: 20px;
	vertical-align: top;
	position: relative;
	width: 33.33%;
}
div#main .staff_archive ul {
	margin: 0 -10px;
}
div#main .staff_archive span.inner {
	display: block;
	padding: 0 10px;
}
div#main .staff_archive li a {
	border: 0px solid #BEE5B6;
	color: #333;
	display: block;
	text-decoration: none;
}
div#main .staff_archive li:hover {
	opacity:0.8;
}
div#main .staff_archive span.tagNew {
	left: 0;
	position: absolute;
	top: 0;
}
div#main .staff_archive span.photo {
	border-bottom: 0;
	display: block;
}
div#main .staff_archive span.photo img {
	display: block;
	height: auto;
	width: 100%;
}
div#main .staff_archive span.post_contents {
	border-top: 0px solid #BEE5B6;
	display: block;
	padding: 10px;
}
div#main .staff_archive span.post_title {
	display: block;
}
@media only screen and (max-width:960px ){
	div#main .staff_archive li {
		width: 50%;
	}
}
@media only screen and (max-width:320px ){
	div#main .staff_archive li {
		display: block;
		width: 100%;
	}
	div#main .staff_archive span.photo img {
		width: 100%;
	}
}

.staffToTop{
	text-align: right;
	margin-top: 20px;
}
.staffToTop a:hover{
	text-decoration: none;
	opacity: 0.7;
}
.staff_archive >section:last-child .staffToTop{
	display: none;
}

ul#staffLink {
	padding: 0;
	margin: 0 0 20px;
	list-style-type: none;
	zoom: 1;
}
ul#staffLink:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
#staffLink li{
	font-family: "Times New Roman", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "MS PMincho", serif;
	margin-bottom: 10px;
	text-align: center;
	width: 50%;
	float: left;
}
#staffLink li:nth-child(2n+1){
	padding-right: 5px;
	clear: left;
}
#staffLink li:nth-child(2n+0){
	padding-left: 5px;
}
#staffLink li a{
	background: url(../common/img/bg_h4_tit01.png) 0% 0% repeat;
	display: block;
	color: #b73326;
	margin: 0 auto;
	padding: 5px 10px;
}
#staffLink li a:hover{
	text-decoration: none;
	box-shadow: 0px 0px 5px 0px rgba(183, 51, 38, 0.8) inset; 
}

/* # staff_single
---------------------------------------------------------------------------- */

	div#main .staff_single:before,
	div#main .staff_single:after {
		content: "";
		display: table;
	}
	div#main .staff_single:after {
		clear: both;
	}
	div#main .staff_single {
		zoom: 1;
	}
div#main .staff_single div.photo {
	float: left;
	width: 50%;
}
div#main .staff_single div.photo img {
	width: 100%;
}
div#main .staff_single div.text {
	float: right;
	width: 50%;
}
div#main .staff_single div.text div.text_inner {
	padding-left: 20px;
}
div#main .staff_single p.post_title {
	border-bottom: 1px solid #43190b;
	font-size: 150%;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 5px;
	text-align: center;
}
div#main .staff_single p.post_title span {
	font-size: 100%;
	font-weight: normal;
}
div#main .staff_single div.post_meta {
	line-height: 1.5;
	margin-bottom: 20px;
}
div#main .staff_single div.post_meta dl{
	margin-bottom: 10px;
}
div#main .staff_single div.post_meta dt {
	font-weight: bold;
	position: relative;
	padding-left: 10px;
}
div#main .staff_single div.post_meta dt:before{
	content: ' ';
	width: 0.5em;
	height: 0.5em;
	background-color: #000;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -0.25em;
}
div#main .staff_single div.post_meta dd {
	/* margin: -1.5em 0 0 6em; */
}
div#main .staff_single .youtube .aspect{
	margin-bottom: 40px;
}
div#main .staff_single .youtube .aspect:last-child{
	margin-bottom: 0;
}
@media only screen and (max-width:768px ){
	div#main .staff_single div.photo {
		float: none;
		margin-bottom: 20px;
		width: 100%;
	}
	div#main .staff_single div.text {
		float: none;
		width: 100%;
	}
	div#main .staff_single div.text div.text_inner {
		padding-left: 0;
	}
}